Cyberduck Mountain Duck CLI

#271 closed defect (fixed)

Files starting with underscore cannot be accessed on keyboard

Reported by: devil@… Owned by: dkocher
Priority: normal Milestone: 2.6.2
Component: interface Version: 2.5.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

When browsing a list of files on a server, files starting with an underscore character cannot be quickly located, since the browser doesn't recognize the key press. Works in Finder, so not an Apple system design.

Change History (4)

comment:1 Changed on Sep 3, 2006 at 3:36:45 PM by dkocher

  • Milestone set to 2.6.2
  • Status changed from new to assigned

comment:2 Changed on Sep 6, 2006 at 8:14:12 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed as of r2380.

comment:3 Changed on Apr 2, 2010 at 10:47:32 PM by VorerrorKen

<a href=http:/test.com>Test</a> test mesegess

Note: See TracTickets for help on using tickets.
swiss made software